/* 
Rift: Light: 300 |  Regular: 400 | Medium: 500 | Demi:600 | Bold: 700
Open: Light: 300 | Regular: 400 | Bold: 700
/* 
/* BASIC PAGE SETUP ============================================================================= */

body { 
margin : 0 auto;
padding : 0;
font-family: "open-sans",sans-serif;
color:#000; 
text-align: center;
	font-weight: 300;
	line-height: 100%;
	letter-spacing: 1px;

}

button, 
input, 
select, 
textarea { 
font-family: "open-sans",sans-serif;
color : #333;
box-sizing: border-box;

}

/* Fonts */
.f700 {font-weight:700;}

.cgreen{color:#146b36;}

.subtext {font-size: 20pt; max-width: 800px; line-height: 120%; margin: 0pt auto;}

.link {text-decoration: underline;}
/*  HEADINGS  ============================================================================= */


h1 { font-family: "rift",sans-serif;
margin-bottom: 15px;
font-size:70pt;
font-weight:400;
line-height: 120%;
color: #fff;
}	

h2 { 
font-family: "rift",sans-serif;
margin-bottom : .5em;
margin-top : .5em;
font-size :45pt; /* 40 / 16 */
line-height: 100%;
font-weight: 600;
letter-spacing: 1px;
}

h3 { 
font-family: "rift",sans-serif;
margin-bottom : .5em;
margin-top : .5em;
font-size :30pt; /* 40 / 16 */
line-height: 100%;
font-weight: 600;
letter-spacing: 1px;
}


h4 { 
margin:0;
font-family: "rift",sans-serif;
font-size:30pt; /* 24 / 16  */
line-height :100%; 
text-transform: uppercase;
font-weight: 400;
letter-spacing: 1px;
color: #fff;
	
}


h5 { 
margin-bottom:.5em;
font-family: "rift",sans-serif;
font-size:22pt; /* 24 / 16  */
line-height :100%; 
text-transform: uppercase;
font-weight: 600;
letter-spacing: 1px;
}

h6 { 
color: #666;
font-size : 1em; /* 16 / 16  */ }


.subtext {}

/*  TYPOGRAPHY  ============================================================================= */

p, ol, ul, dl, address { 
margin-bottom : 1.5em; 
font-size : 1em; /* 16 / 16 = 1 */ }

p {
hyphens : auto;  }




p.handwritten {
font-family:  HandSean, 'lucida sans unicode', 'lucida grande', 'Trebuchet MS', verdana, arial, helvetica, helve, sans-serif; 
font-size: 1.375em; /* 24 / 16 */
line-height: 1.8em;
margin-bottom: 0.3em;
color: #666;
}

p.center {
text-align: center;
}


.and {
font-family: GoudyBookletter1911Regular, Georgia, Times New Roman, sans-serif;
font-size: 1.5em; /* 24 / 16 */
}

.heart {
font-family: Pictos;
font-size: 1.5em; /* 24 / 16 */
}

ul, 
ol { 
margin : 0 0 1.5em 0; 
padding : 0 0 0 24px; }

li ul, 
li ol { 
margin : 0;
font-size : 1em; /* 16 / 16 = 1 */ }

dl, 
dd { 
margin-bottom : 1.5em; }

dt { 
font-weight : normal; }

b, strong { 
font-family: "open-sans",sans-serif; font-weight:700;  }

hr { 
display : block; 
margin : 1em 0; 
padding : 0;
height : 1px; 
border : 0; 
border-top : 1px solid #ccc;
}

small { 
font-size : 1em; /* 16 / 16 = 1 */ }

sub, sup { 
font-size : 75%; 
line-height : 0; 
position : relative; 
vertical-align : baseline; }

sup { 
top : -.5em; }

sub { 
bottom : -.25em; }


/* LINKS =============================================================================  */

a { 
color:inherit;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
text-decoration: none;
}

a:visited { 
color:inherit; }

a:focus {}

a:hover, 
a:active { 

}


/* IMAGES ============================================================================= */

img {
border : 0;
max-width: 100%;}

img.floatleft { float: left; margin: 0 10px 0 0; }
img.floatright { float: right; margin: 0 0 0 10px; }


/* TABLES ============================================================================= */

table { 
border-collapse : collapse;
border-spacing : 0;
margin-bottom : 1.4em; 
width : 100%; }

th, td, caption { 
padding : .25em 10px .25em 5px; }

tfoot { 
font-style : italic; }

caption { 
background-color : transparent; }

/* FORMS ============================================================================= */

form { 
margin : 0; }

fieldset { 
margin-bottom : 1.5em; 
padding : 0; 
border-width : 0; }

legend { 
*margin-left : -7px; 
padding : 0; 
border-width : 0; }

label{
font-weight : normal;
cursor : pointer;
display:block;
margin:10px 0 0 0;
position:relative;
top:0;
left:0;
}

	label.inline{
	display:inline;
	margin:0;
	}
	
	label span{
	color:#666;
	font-size:0.9em;
	}
	
	label span.right{
	position:absolute;
	bottom:0;
	right:1em;
	text-align:right;
	}
	
	label.disabled{
	color:#ccc;
	}


button, 
search,
input, 
select, 
textarea { 
font-size : 100%; 
margin : 0; 
vertical-align : baseline; 
*vertical-align : middle; }

button, input { 
line-height : normal; 
*overflow : visible; }

button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"] { 
padding: 0.5em 1em;
margin: 0 0 1em 0;
cursor : pointer;
	background: green;
}

input[type="checkbox"], 
input[type="radio"] { 
box-sizing : border-box; }

input[type="search"] { 
	box-sizing : content-box;
}

button::-moz-focus-inner, 
input::-moz-focus-inner { 
padding : 0;
border : 0;  }

input, select{
font-family: "open-sans",sans-serif;
display:inline-block;
width:auto;
margin:0;
border:1px solid #ccc;
font-size:1em;
padding: 10px 15px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
border-radius:8px;
background:#fff;
	font-weight: 300;
	
}

	input::-webkit-input-placeholder,
	input:-moz-placeholder,
	.placeholder{
	color:#bbb;
	}
	
	input::-moz-focus-inner {border:0;}

	input[disabled="disabled"], input.disabled{
	color:#999;
	background:#f5f5f5;
	-moz-box-shadow:inset 0px 0px 2px #ddd;
	-webkit-box-shadow:inset 0px 1px 2px #ddd;
	box-shadow:inset 0px 1px 2px #ddd;
	}
	
textarea{
	
font-family: "open-sans",sans-serif;
display:inline-block;
width:auto;
margin:0;
border:1px solid #ccc;
font-size:1em;
padding: 10px 12px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
border-radius:8px;
background:#fff;
overflow : auto; 
vertical-align : top;
	resize: none;
	font-weight: 300;
}

/* Colors for form validity */
input:valid, 
textarea:valid   {  
/* Styles */ }

input:invalid, 
textarea:invalid {
-webkit-box-shadow : 0 0 2px #f00; 
-moz-box-shadow : 0 0 2px #f00;
box-shadow : 0 0 2px #f00; }

.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid {
background-color : #ccc; }



/*  MAIN LAYOUT	============================================================================= */
		.maincontent{
				clear: both;
				width: 80%; /* 1000px / 1250px */
				max-width: 80em; /* 1200px / 13 */
				margin: 0 auto;
				padding: 1em 0px;
				position: relative;
				font-size: 100%;
			line-height: 175%;
			}	

/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}




/*  COLUMNS  ============================================================================= */

.twocolumns{
	-moz-column-count: 2;
	-moz-column-gap: 2em;
	-webkit-column-count: 2;
	-webkit-column-gap: 2em;
	column-count: 2;
	column-gap: 2em;
  }

/*  BUTTONS  ============================================================================= */

.btn { 
	border-radius:8px; 
	display: inline-block;
	padding:10px 15px;
	font-family: "rift",sans-serif;
	font-size: 14pt;
	font-weight: 400;
	text-transform:uppercase;
	letter-spacing:1px;
	color:#fff!important;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	vertical-align: middle;
	box-sizing: border-box;
	
}

.btn-green { background:#146b36;}
.btn-green:hover {background:#198945;}
.btn-blue { background: #2c2e62;}
.btn-blue:hover { background: #353772;}
.btn-white { background:none; border:1px solid #fff;}


/*  GLOBAL OBJECTS ============================================================================= */

.breaker { clear: both; }

.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}


.floatleft {
    float: left;
}

.floatright {
    float: right;
}


/* VENDOR-SPECIFIC ============================================================================= */

html { 
-webkit-overflow-scrolling : touch; 
-webkit-tap-highlight-color : rgb(52,158,219); 
-webkit-text-size-adjust : 100%; 
-ms-text-size-adjust : 100%; }

.clearfix { 
zoom : 1; }

::-webkit-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::-moz-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"] { 
-webkit-appearance : button; 
border-radius:8px; 
	display: inline-block;
	padding:10px 15px;
	font-family: "rift",sans-serif;
	font-size: 14pt;
	font-weight: 400;
	text-transform:uppercase;
	letter-spacing:1px;
	color:#fff!important;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	vertical-align: middle;
	box-sizing: border-box;
	border: none;
	background: #146b36;

}

button:hover, 
input[type="button"]:hover, 
input[type="reset"]:hover, 
input[type="submit"]:hover { background:#198945; }

::-webkit-input-placeholder {
font-size : .875em; 
line-height : 1.4; }

input:-moz-placeholder { 
font-size : .875em; 
line-height : 1.4; }

.ie7 img,
.iem7 img { 
-ms-interpolation-mode : bicubic; }

input[type="checkbox"], 
input[type="radio"] { 
box-sizing : border-box; }

input[type="search"] { 
-webkit-box-sizing : content-box;
-moz-box-sizing : content-box; }

button::-moz-focus-inner, 
input::-moz-focus-inner { 
padding : 0;
border : 0; }

p {
/* http://www.w3.org/TR/css3-text/#hyphenation */
-webkit-hyphens : auto;
-webkit-hyphenate-character : "\2010";
-webkit-hyphenate-limit-after : 1;
-webkit-hyphenate-limit-before : 3;
-moz-hyphens : auto; }  



/* User Declaration */

.main-wrapper {}

.logo-holder a { 
	background:url(/images/logo.png) #fff center center; 
	background-repeat:no-repeat; 
	background-size:280px;
	border-radius: 5px;
	display: inline-block; 
	height:130px; 
	width:300px; margin-bottom: 15px;
}




/*Panels*/

.panel-header-inside { /*height: 980px;*/overflow: hidden; position: relative; z-index: 1;  height:550px; border-bottom: 8px solid #146b36;}

.about .panel-header-inside 
{ 		background: url(/images/about.jpg);
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-position: center center; 
}

.services  .panel-header-inside 
{ 		background: url(/images/services.jpg);
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-position: center center; 
}

.air  .panel-header-inside 
{ 		background: url(/images/air.jpg);
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-position: center center; 
}

.sea  .panel-header-inside 
{ 		background: url(/images/sea.jpg);
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-position: center center; 
}

.perishables  .panel-header-inside 
{ 		background: url(/images/perishables.jpg);
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-position: center center; 
}

.s3pl .panel-header-inside 
{ 		background: url(/images/3pl.jpg);
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-position: center center; 
}
.customs .panel-header-inside 
{ 		background: url(/images/customs.jpg);
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-position: center center; 
}

.news .panel-header-inside 
{ 		background: url(/images/news.jpg);
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-position: center center; 
}

.resources .panel-header-inside 
{ 		background: url(/images/resources.jpg);
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-position: center center; 
}

.rate .panel-header-inside 
{ 		background: url(/images/rate.jpg);
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-position: center center; 
}

.contact .panel-header-inside 
{ 		background: url(/images/contact.jpg);
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-position: center center; 
}

.panel-header-inside-text { position: absolute; top: 35%; text-align: center; width: 100%;}

.panel-request-qoute { background: url(/images/bg-quote.png) center center no-repeat #191b4f; padding:50px 0;}

.panel-subscribe { background: url(/images/bg2.png) repeat;padding:50px 0;}


.panel-request-qoute h4, .panel-subscribe h4 { display: inline-block; vertical-align: middle; margin-right:5%}
.panel-request-qoute .btn, .panel-subscribe .btn { min-width: 160px; margin-top: -3px;}

.panel-subscribe input { display: inline-block; width: 250px; border: 0; padding: 12px 15px;}
.forms-error-holder { max-width: 600px; margin: 0pt auto; margin-top: 10px; }

.subs-error { background:#e74c3c; padding:15px; border-radius:8px; color: #fff;}
.subs-success { background:#fff; padding:15px; border-radius:8px; color:green; }

.panel-pre-footer {background: url(/images/bg1.png) repeat; padding:50px 0; border-top: 8px solid #146b36; color:#fff!important; text-align: left;}

.panel-content-holder { padding: 50px 0; background: #fff;}

.team-holder {}
.team-holder h5 { margin-bottom: 0;}
.team-pic { border-radius:100%; height:100px; width:100px; overflow: hidden; margin: 0pt auto; margin-bottom: 15px;}
.team-pic img { width:100%;}


.services-inside-holder { max-width: 300px; margin: 0pt auto;}
.services-inside-holder .sericon { height:120px}
.services-listings {  margin: 0pt auto; margin-bottom: 30px; background: #f6f4f2; padding: 50px;}

.panel-map {
	padding: 150px 0;
	background: url(/images/map.jpg) center center fixed;
    background-size: auto auto;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
}

.panel-footer { padding: 50px 0}
.footer-list { list-style-type: none; padding: 0; margin: 0;}
.footer-list li { text-align: center; margin: 0 10px; display: inline-block;}
.footer-list li {}
.footer-logo { max-width: 200px; margin-top: 20px;}
.footer-info span { margin: 0 10px;}
/* Footer News*/
.footer-news { margin: 0; padding: 0; list-style-type: none;}
.footer-news li { display: block; margin-bottom: 10px;}
.footer-news li .news-holder { display: block;}

/* Footer News */
.tbl-news-footer {}
.tbl-news-footer tr td { vertical-align:top; padding: 0; line-height: 100%;}
.tbl-news-footer tr td:first-child { width:25%;}
.tbl-news-footer tr td:nth-child(2) { width:75%; padding-left: 15px; padding-right: 20px;}

.news-holder a { color: #fff;}
.news-image { 
	height:100px; width:100%;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-position: center center;
}
.news-details { line-height: 150%; padding-top: 10px;}
.news-date {font-size:9pt;}


/* NEws List Inside */

.main-news-list-panel {}
.main-news-list-inside { 
		height: 300px; 
		width: 100%;
		padding: 30px 25px;
		text-align:left;
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-position: center center;
		position: relative;
		cursor: pointer;
		box-sizing: border-box;
		z-index: 0;
	
}

.main-news-list-inside:after { content:""; position:absolute; left: 0; top: 0; height:100%; width:100%; background:rgba(0,0,0,.6); z-index: 0; -webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.main-news-list-inside:hover:after {background:rgba(25,27,79,.8)}
.main-news-list-inside h5 { color: #fff; position:relative; z-index:1; margin-top:50px;}
.main-news-date { color: #fff;  position:relative; z-index:1; padding: 5px; background: #146b36;}


.news-details-holder {text-align:left;}
.news-details-holder .main-news-date {}
.news-details-holder-inside {padding-right: 40px;}
.news-details-holder-image  { padding-top: 50px;}
/*Tables*/
/* Why Choose */
.tbl-why-choose { border-collapse: collapse;}
.tbl-why-choose h3 { margin-top:0; padding-top: 0;}
.tbl-why-choose img { }
.tbl-why-choose td { text-align: left; width: 50%; padding: 0; margin: 0; vertical-align: top;}

.tbl-why-choose tr:first-child td:first-child {border-right: 1px solid #d3d3d3; border-bottom: 1px solid #d3d3d3; padding-right: 60px; padding-bottom: 60px; }
.tbl-why-choose tr:first-child td:nth-child(2) {border-bottom: 1px solid #d3d3d3; padding-left: 60px; padding-bottom: 60px; }
.tbl-why-choose tr:nth-child(2) td:first-child {border-right: 1px solid #d3d3d3; padding-top:60px; padding-right: 60px; } 
.tbl-why-choose tr:nth-child(2) td:nth-child(2) { padding-left: 60px; padding-top:60px;}

.tbl-why-choose .col{margin-top: 0; margin-bottom: 0;}

/* Table Services */
.services-header-holder { position: absolute; 
		z-index:9999; 
		top:60%; 
		width:80%; /* set width */
		max-width: 80em; /* set max with */
		margin-left: auto; /* Set to pos absolute centered */
		margin-right: auto;  /* Set to pos absolute centered */
		left: 0;  /* Set to pos absolute centered */
		right: 0;  /* Set to pos absolute centered */
		color: #fff;
}

.tbl-services-header {border-collapse: separate; border-spacing:15px;}
.tbl-services-header td { width: 20%; background:rgba(0,0,0,0.6); padding:30px 20px;}
.slidecurrent-air .airbg {background: #191b4f!important;}
.slidecurrent-sea .seabg {background: #191b4f!important;}
.slidecurrent-per .perbg {background: #191b4f!important;}
.slidecurrent-3pl .s3plbg {background: #191b4f!important;}
.slidecurrent-cus .cusbg {background: #191b4f!important;}

.services-list-holder {}

.icon-air { background: url(/images/air.png) center center; }
.icon-sea { background: url(/images/sea.png) center center;}
.icon-per { background: url(/images/per.png) center center;}
.icon-3pl { background:  url(/images/3pl.png) center center;}
.icon-cus { background: url(/images/cus.png) center center;}

.services-list-holder .icons { width:100px; height:100px; display: inline-block; margin: 0pt auto; background-repeat: no-repeat; background-size: 64px; margin-bottom: 15px; opacity: 0.5 }

.services-list-holder h2 { font-size:25pt; margin-top:0; opacity:0.5}
.services-list-holder .btn { display: block!important; width: 100%; border:1px solid #fff; padding:15px 0; opacity: 0.5}
.services-list-holder .btn:hover { background: #191b4f; border:1px solid #191b4f;}


/* for current */
.slidecurrent-air .airbg .services-list-holder .btn { background: #146b36; border: 1px solid #146b36; opacity: 1;}
.slidecurrent-sea .seabg .services-list-holder .btn { background: #146b36; border: 1px solid #146b36; opacity: 1;}
.slidecurrent-per .perbg .services-list-holder .btn { background: #146b36; border: 1px solid #146b36; opacity: 1;}
.slidecurrent-3pl .s3plbg .services-list-holder .btn { background: #146b36; border: 1px solid #146b36; opacity: 1;}
.slidecurrent-cus .cusbg  .services-list-holder .btn { background: #146b36; border: 1px solid #146b36; opacity: 1;}

.slidecurrent-air .airbg .services-list-holder h2 {opacity:1}
.slidecurrent-sea .seabg .services-list-holder h2 {opacity:1}
.slidecurrent-per .perbg .services-list-holder h2 {opacity:1}
.slidecurrent-3pl .s3plbg .services-list-holder h2 {opacity:1}
.slidecurrent-cus .cusbg  .services-list-holder h2 {opacity:1}

.slidecurrent-air .airbg .services-list-holder .icons  {opacity:1}
.slidecurrent-sea .seabg .services-list-holder .icons  {opacity:1}
.slidecurrent-per .perbg .services-list-holder .icons {opacity:1}
.slidecurrent-3pl .s3plbg .services-list-holder .icons  {opacity:1}
.slidecurrent-cus .cusbg  .services-list-holder .icons  {opacity:1}

.slide-arrow { display: none; position: absolute; left: 0; top: 0; height:100%; width: 100%;  background: red!important}
.slide-arrow::before {position: absolute; right:12px; top:50%; content:url(/images/arrowright.png); color:#146b36;}

/* Footer Testi */
.footer-testi {}


/* Body List */

.blist { list-style-type:none; margin: 0; padding: 0; margin-bottom: 20pt;}
.blist li { position: relative; padding-left:20px;  vertical-align: middle;}
.blist li:before {content:url(/images/icon-list.png); position: absolute; left: 0; top: 0; line-height:16pt;}
.blist li a {text-decoration:underline;}

.blist li a:hover { color:#3FBCE6; text-decoration: none;}
.blist li ul { list-style-type: none; margin: 0; padding: 0; margin-bottom: none;}
.blist li ul li:before {content:url(/images/icon-list-list.png); position: absolute; left: 0; top: 0; line-height:16pt;}





.panel-pre-footer  .blist li a { text-decoration: none;}
.panel-pre-footer  .blist li a:hover {color: inherit}



.blist2 { text-align: left; display: inline-block; list-style-type: none; margin: 0pt auto; /*list-style-image:url(../images/icon-list.png); padding:0;*/ margin-bottom: 20pt;}
.blist2 li { position: relative; padding-left:20px;  vertical-align: middle;}
.blist2 li:before { content:url(/images/icon-list.png); position: absolute; left: 0; top: 0; line-height:16pt;}
.blist2 li a {text-decoration:underline;}

.blist2 li a:hover { color:#191B4F; text-decoration: none;}
.blist2 li ul { list-style-type: none; margin: 0; padding: 0; margin-bottom: none;}
.blist2 li ul li:before {content:url(/images/icon-list-list.png); position: absolute; left: 0; top: 0; line-height:16pt;}


/*Pagination*/
.pagination {
    display: inline-block;
}

.pagination a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
	transition: background-color .3s;
}

.pagination a.active {
    background-color: #4CAF50;
    color: white;
    border-radius: 5px;
}

.pagination a:hover:not(.active) {
    background-color: #ddd;
    border-radius: 5px;
}



/* MINI NAV */
.mini-nav { 
	background:rgba(0,0,0,0.2); 
	padding: 5px 0; 
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
	color: #fff;
	position:absolute;
	top: 0;
	z-index: 9995;
	width: 100%;
	}


.mini-nav .maincontent {padding:0;}
.mini-nav .col {margin: 0 0 0 1.6% }

/* Mini Nav List */
.mini-nav-list { list-style-type: none; margin: 0; padding: 0;}
.mini-nav-list li { display:inline-block; text-align:left; font-family: "rift",sans-serif; font-weight:400;  text-transform:uppercase; font-size: 10pt; padding: 0 10px;}
.mini-nav-list li a{ cursor:pointer;} 
.mini-nav-list li:first-child { padding-left: 0;}

.mini-right { text-align: right;}
.mini-right li{ font-weight:600; font-size:13pt; text-align: right!important;}
.mini-right li:first-child a{ 
		background: url(/images/fb.png); 
		background-size:16px;
		background-repeat:no-repeat;
		background-position:center center;
		width: 20px; 
		height: 20px; 
		vertical-align:middle; 
display: inline-block;
		}
.mini-right li:nth-child(2) a { 
		background: url(/images/google.png); 
		background-size:20px;
		background-repeat:no-repeat;
		 background-position:center center;
		width:20px; 
		height:20px; 
		vertical-align:middle;
	display: inline-block;
		}
.mini-right li:nth-child(3) a { 
		background: url(/images/twitter.png); 
		background-size:16px;
		background-repeat:no-repeat;
		 background-position:center center;
		width: 20px; 
		height: 20px; 
		vertical-align:middle;
		display: inline-block;
		}

/* Dropdown Mini Nav in Mobile */
.loc-nav-main {}
.loc-nav { display: none;}
.loc-nav select {
	 border: 1px solid #fff; 
	 color: #fff;
	 background: url(/images/bg-dropdown.png) right center no-repeat;
	 text-transform:uppercase;
	 font-family: "rift",sans-serif!important;
	 letter-spacing: 1px;
	 font-size: 9pt;
	 width: 50%;
	 padding: 5px;
	 -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
	border-radius:3px;
    }

.loc-nav select::-ms-expand { display: block; }

.loc-nav select option { font-family: "rift",sans-serif!important;  background:#000;}
.loc-nav select option:not(:checked) { background:#000;}
/* End Dropdown Mini Nav */


/* COntact Us Locations*/

.contact-us-locations { text-align: left;}
.contact-us-form { background:#f6f7f4; padding:20px; border-radius: 6px; text-align: left;}
.contact-us-form input, .contact-us-form textarea{ width: 100%; display: block; box-sizing:border-box; 	 -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none; margin-bottom: 15px;}
.contact-us-form textarea { height: 250px }
.contact-us-form input[type="submit"] { text-align: center!important;}
.contact-us-form input[type="text"], .contact-us-form textarea{}
.form-error { text-align: center; padding: 15px; -moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;  color:#fff; background:#E74C3C; margin-bottom: 10px; display: none;}
.err-contact {}
.err-success {background:#00B16A;}

/* Rate Request*/
.rate-request-holder { text-align: left; }
.rate-request-holder input[type="text"],.rate-request-holder textarea {display: block; width: 95%; background: #f6f7f4; }
.rate-request-holder select {display: block; width:auto; background: #f6f7f4; }
.rate-request-holder  h6 {margin-bottom: 0; margin-top: 5px; font-family: "rift",sans-serif!important; text-transform: uppercase; font-weight: 600;  font-size: 20pt;}
.rate-request-holder input[type="submit"]{ width:250px;}
.addpackages { text-transform: uppercase; }
.removepackages {text-transform: uppercase; color: red!important; }
.removepackages-holder{  text-align:right; }
.input-list { list-style-type: none; margin: 0; padding: 0; margin-bottom: 15px;}

[type="checkbox"] + label, [type="radio"] + label {
    display: inline-block;
    vertical-align: baseline;
    margin-left: .5rem;
    margin-right: 1rem;
    margin-bottom: 0;
}